apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: garage-init-ocis-secret
  namespace: ocis
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: garage-init-ocis-secret
subjects:
  - kind: ServiceAccount
    name: garage-init
    namespace: garage
